This forum is obsolete

This support forum has been replaced by a news version. You can browse old posts in this forum, but please post your questions to the new forum by clicking on "Support" in the top level menu.

Support Forum
Subject: Minimium DNN Version for UVG 2.X
Prev Next
You are not authorized to post a reply.

Author Messages
Steven Webster
Posts:92
Diamond Member


01/07/2008 7:51 AM  
Don't mean to be numb here...but is there a minimum DNN version required to run UVG 2.X?

Steven Webster
dnnOsphere.com, An Independant Community for DNN Users
Pengtsen R
Posts:13551


01/07/2008 5:16 PM  
DNN 3.3.x and DNN 4.3.x.

thanks.

Pengtsen R
http://www.bizmodules.net
You are not authorized to post a reply.
Forums > Ultra Video Gallery > General Questions > Minimium DNN Version for UVG 2.X

Copyright © 2005-2013 BizModules Contact us